body {
background-color:#c0cad6;
color:#000000;
font-family:Arial, Verdana, Helvetica,sans-serif;
font-size:11px;
/* height:750px;
width:900px; */
}

a img {border: none;}

div#Container
{
position:relative;
margin:auto auto;
width:900px;
height:790px;
align:center;
background-color:#FFFFFF;
}


h1
{
  font-size:14px;
  color:#abbd00;
}



.TextGelbFett
{
  color:#abbd00;
  font_weight:bold;
}



#Kopfleiste
{
position: absolute;
left: 0px;
top: 0px;
width: 100%;
height: 27px;
background-color:#abbd00;
}

#Logo
{
  /* background-image:url(../images/logo.gif);
  background-repeat: no-repeat;
  background-position: center; */
  position: absolute;
  left: 0px;
  top: 27px;
  width: 220px;
  height: 159px;
  border-bottom:3px;
  border-bottom-color:#bfc9d6;
  border-bottom-style:double;
}

#Logo img {
  margin-top: 17px;
  margin-left: 25px;
}  
  
#Menu
{
  position:absolute;
  top:67px;  
  left:190px;
  height:119px;
  width:710px;
  border-bottom:3px;
  border-bottom-color:#bfc9d6;
  border-bottom-style:double;
  text-transform: uppercase;
}


#Schmuckbild
{
  background-image:url(../images/schmuckbild.jpg);
  background-repeat:no-repeat;
  position: relative;
  top: 0px;
  left: 0px;
  width: 900px;
  height: 142px;
}

#Content
{
  font-size:12px;
  position: absolute;
  left: 0px;
  top: 187px;
  width: 900px;
  height: 563px;
  padding-top:8px;
  border-bottom:3px;
  border-bottom-color:#c0cad6;
  border-bottom-style:double;
}




.TableBeitrag td
{
  padding: 15px;
}

td.TabellenzelleLinksOben /* Definiert in Tabelle mit Innenlinien links oben */
{
  border-right:1px #bfc9d6 solid;
}

td.TabellenzelleMitteOben /* Definiert in Tabelle mit Innenlinien mitte oben */
{
  border-right:1px #bfc9d6 solid;
  border-left:1px #bfc9d6 solid;
}

td.TabellenzelleRechtsOben  /* Definiert in Tabelle mit Innenlinien rechts oben */
{
  border-left:1px #bfc9d6 solid;
}


td.TabellenzelleLinksUnten  /* Definiert in Tabelle mit Innenlinien links unten */
{
  border-top:1px #bfc9d6 solid;
  border-right:1px #bfc9d6 solid;
}

td.TabellenzelleMitteUnten /* Definiert in Tabelle mit Innenlinien mitte unten */
{
  border-right:1px #bfc9d6 solid;
  border-left:1px #bfc9d6 solid;
  border-top:1px #bfc9d6 solid;
}

td.TabellenzelleRechtsUnten  /* Definiert in Tabelle mit Innenlinien rechts unten */
{
  border-top:1px #bfc9d6 solid;
  border-left:1px #bfc9d6 solid;
}

td.TabellenzelleUnten /* Definiert in Tabelle mit Trennlinien unten */
{
  border-bottom:1px #bfc9d6 solid;
}





ul.standard
{
  list-style-image: url(../images/bullet.gif);
  margin-left:8px;
  padding-left:8px;
}

.standard li a
{
  display:inline-block;
}



a, a.active
{
  text-decoration: none;
  color: #abbd00;
  display: block;
}

a:hover
{
  text-decoration: none;
  color: #000000;
}


.TableBeitrag
{
   margin-top: 15px;
   border-collapse:collapse;
   border-spacing: 0;
   margin-right: 40px;
}




ul.menu li
{
  display:inline;
  float: left;
  left:0;
  padding-right:0px;
  position:relative;
  top:0;
}


ul.menu ul
{
  margin-top:10px;
  margin-left:0px;
  padding-left:0px;
  position:relative;
}  


.separator, .menu li a
{
color: #aabd01;
font-weight: bold;
}


ul.menu ul li, ul.menu ul li.current
{
  display:block;
  float:none;
}



ul.menu li, ul.menu li.active, ul.menu li.current
{
  padding-right:15px;
}


.menu li li a, .menu a.current 
{
  color:#565656;
  font-weight:normal;
}

.menu a:hover, ul li.current a
{
  background-color:#abbd00;
  color: #ffffff;
}


.TableBeitrag
{
   margin-top: 15px;
   border-collapse:collapse;
   border-spacing: 0;
   margin-right: 40px;
}

.item-page {
    left: 30px;
    position: relative;
    top: 20px;
    width: 850px;
}

/* Mussfeld für Formulare kennzeichen */

.muss:after {
    content: " *";
    color: red;
}

/* Ende Mussfeld für Formulare kennzeichen */


/* Captcha individualisieren */

#bfCaptchaEntry {
    position: absolute;
    left: 0px;
    top: 0px;
}

.captchaID a {
    position: absolute;
    top: 0px;
    left: 350px;
    top: 40px;
}


.ff_capimg {
    position: absolute;
    left: 170px;
    height: 60px;
}
/* Ende Captcha individualisieren */


.TextStartseite
{
  font-size:14px;
}

iframe
{
  margin: -8px;
}